CVE-2006-3812 (retired)

Priority
Description
Mozilla Firefox before 1.5.0.5, Thunderbird before 1.5.0.5, and SeaMonkey
before 1.0.3 allows remote attackers to reference remote files and possibly
load chrome: URLs by tricking the user into copying or dragging links.
Package
Upstream:needs-triage
Package
Upstream:needs-triage
Package
Upstream:needs-triage
Package
Upstream:needs-triage
Package
Upstream:needs-triage
Package
Upstream:needs-triage
More Information

Updated: 2019-03-26 11:37:59 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)